# org.open_power.OCC.Device.OpenFailure
- name: OpenFailure
  description: Opening OCC device failed.

# org.open_power.OCC.Device.ReadFailure
- name: ReadFailure
  description: Reading from OCC failed.

# org.open_power.OCC.Device.WriteFailure
- name: WriteFailure
  description: Writing to OCC failed.

# org.open_power.OCC.Device.ConfigFailure
- name: ConfigFailure
  description: Configuring device failed.
